Name:           rpminspect-data-rocky
Version:        1.0
Release:        0.1.202111281951git%{?dist}
Epoch:          1
Summary:        Build deviation compliance tool data files for Rocky Linux
Group:          Development/Tools
License:        CC-BY-SA
URL:            https://github.com/tcooper/rpminspect-data-rocky
Source0: rpminspect-data-rocky-1.0-202111281951git.tar.xz

BuildArch:      noarch

BuildRequires:  meson
BuildRequires:  ninja-build
BuildRequires:  gnupg2

Requires:       rpminspect >= 1.7

# Used by inspections enabled in the configuration file
Requires:       xhtml1-dtds
Requires:       html401-dtds
Requires:       dash
Requires:       ksh
Requires:       zsh
Requires:       tcsh
Requires:       rc
Requires:       bash
Requires:       annobin-annocheck >= 9.71
Requires:       libabigail

%description
Rocky Linux specific configuration file for rpminspect and data files used by
the inspections provided by librpminspect.


%prep
%autosetup -n rpminspect-data-rocky-1.0-202111281951git


%build
%meson
%meson_build


%install
%meson_install


%files
%license CC-BY-SA-4.0.txt
%doc AUTHORS README
%{_datadir}/rpminspect
%{_bindir}/rpminspect-rocky


%changelog
* Sun Nov 28 2021  - 1.0-202111281951git
- Build rpminspect-data-rocky-1.0-202111281951git snapshot
